Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.control
Class ParserPluginFactory

A factory of parser plugin instances

version:
  $Revision: 6778 $

Constructor Summary
`ParserPluginFactory()`

Method Summary
`ParserPlugin` | `createParserPlugin()`
`static ParserPluginFactory` | `newInstance(boolean useNewParser)`

Constructor Detail

### ParserPluginFactory

    ParserPluginFactory()

Method Detail

### createParserPlugin

    public ParserPlugin createParserPlugin()

### newInstance

    public static ParserPluginFactory newInstance(boolean useNewParser)